<?xml version="1.0" encoding="UTF-8"?><song><title>ÇOK İNSANLAR YOLLU ŞAŞIRMIŞ</title>
<lyrics>[V1]
 // ÇOK İNSANLAR YOLLU ŞAŞIRMIŞ
 GERÇEK YOLLU BİLMİYORLAR //

[V2]
 KARANLIKTA GEZİYORLAR
 DAHA GERÇEĞİ BİLMİYORLAR

[V3]
 // GELİN İNSANLAR GELİN MESİHE
 SONSÜZ HAYAT VERSİN SİZE
 BİTSİN ARTIK KOTULUKLER
 BİTSİN ARTIK BU ÇİLELER //

[V4]
 // SANMAYIN SİZ BAŞARAÇAKSINIZ
 SANMAYIN SİZ KURTULAÇAKSINIZ //

[V5]
 İSAYI SİZ TANIMADAN
 DAHA GERÇEGİ BİLEMEZSİNİZ

[V6]
 // GELİN İNSANLAR GELİN MESİHE
 SONSÜZ HAYAT VERSİN SİZE
 BİTSİN ARTIK KOTULUKLER
 BİTSİN ARTIK BU ÇİLELER //</lyrics>
</song>